<template>
  <div class="breadcrumbs">
    <span class="breadcrumbs__text">
      Home
    </span>
    <span class="breadcrumbs__text">
      /
    </span>
    <span class="breadcrumbs__text">
      {{this.$route.name.replace('-', ' ')}}
    </span>
  </div>
</template>

<script>
export default {}
</script>

<style lang="scss" scoped>
  @import 'Styles/components/layout/breadcrumbs.scss';
</style>

